/*
 * Regedit resources
 *
 * Copyright 2003 Rok Mandeljc <rok.mandeljc@gimb.org>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

LANGUAGE LANG_SLOVENIAN, SUBLANG_NEUTRAL

/*
 * Menu
 */

IDC_REGEDIT MENU DISCARDABLE
BEGIN
    POPUP "&Datoteka"
    BEGIN
        MENUITEM "Iz&hod",                       ID_REGISTRY_EXIT
    END
    POPUP "&Pomoč"
    BEGIN
        MENUITEM "&O ...",                  ID_HELP_ABOUT
    END
END

IDR_REGEDIT_MENU MENU DISCARDABLE
BEGIN
    POPUP "&Register"
    BEGIN
        MENUITEM "&Uvozi registrsko datoteko ...",    ID_REGISTRY_IMPORTREGISTRYFILE
        MENUITEM "&Izvozi registrsko datoteko ...",    ID_REGISTRY_EXPORTREGISTRYFILE
        MENUITEM SEPARATOR
        MENUITEM "P&oveži se z omrežnim registrom ...", ID_REGISTRY_CONNECTNETWORKREGISTRY, GRAYED
        MENUITEM "P&rekini povezavo z omrežnim registrom ...", ID_REGISTRY_DISCONNECTNETWORKREGISTRY, GRAYED
        MENUITEM SEPARATOR
        MENUITEM "Na&tisni\tCtrl+P",              ID_REGISTRY_PRINT, GRAYED
        MENUITEM SEPARATOR
        MENUITEM "Iz&hod",                       ID_REGISTRY_EXIT
    END
    POPUP "&Urejanje"
    BEGIN
        MENUITEM "&Spremeni",                     ID_EDIT_MODIFY
        MENUITEM SEPARATOR
        POPUP "&Nova"
        BEGIN
            MENUITEM "&Ključ",                        ID_EDIT_NEW_KEY
            MENUITEM SEPARATOR
            MENUITEM "&Niz",               ID_EDIT_NEW_STRINGVALUE
            MENUITEM "&Binarna vrednost",               ID_EDIT_NEW_BINARYVALUE
            MENUITEM "&DWORD vrednost",                ID_EDIT_NEW_DWORDVALUE
        END
        MENUITEM SEPARATOR
        MENUITEM "Izbri&ši\tDel",                ID_EDIT_DELETE
        MENUITEM "Prei&menuj\tF2",                     ID_EDIT_RENAME
        MENUITEM SEPARATOR
        MENUITEM "&Kopiraj ime ključa",              ID_EDIT_COPYKEYNAME
        MENUITEM SEPARATOR
        MENUITEM "&Najdi\tCtrl+F",               ID_EDIT_FIND, GRAYED
        MENUITEM "Na&daljuj iskanje\tF3",              ID_EDIT_FINDNEXT, GRAYED
    END
    POPUP "Pogl&ed"
    BEGIN
        MENUITEM "&Vrstica stanja",                 ID_VIEW_STATUSBAR
        MENUITEM SEPARATOR
        MENUITEM "&Delilna črta",                      ID_VIEW_SPLIT
        MENUITEM SEPARATOR
        MENUITEM "&Osveži\tF5",                ID_VIEW_REFRESH
    END
    POPUP "&Priljubljene"
    BEGIN
        MENUITEM "&Dodaj med Priljubljene",          ID_FAVORITES_ADDTOFAVORITES
        , GRAYED
        MENUITEM "&Odstrani iz Priljubljenih",           ID_FAVORITES_REMOVEFAVORITE
        , GRAYED
    END
    POPUP "&Pomoč"
    BEGIN
        MENUITEM "&Teme pomoči",                ID_HELP_HELPTOPICS
        MENUITEM SEPARATOR
        MENUITEM "&O Urejevalniku registra",      ID_HELP_ABOUT
    END
END


/*
 * Dialog
 */

IDD_ABOUTBOX DIALOG DISCARDABLE  22, 17, 230, 75
STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "O"
FONT 8, "MS Shell Dlg"
BEGIN
    ICON            IDI_REGEDIT,IDI_REGEDIT,14,9,16,16
    LTEXT           "ReactOSov Urejevalnik registra, verzija 1.0",IDC_STATIC,49,10,119,8,
                    SS_NOPREFIX
    LTEXT           "Copyright (C) 2002 ekipa ReactOS",IDC_STATIC,49,20,119,8
    DEFPUSHBUTTON   "V redu",IDOK,195,6,30,11,WS_GROUP
END

/*
 * String Table
 */

STRINGTABLE DISCARDABLE
BEGIN
    IDS_LIST_COLUMN_NAME    "Ime"
    IDS_LIST_COLUMN_TYPE    "Vrsta"
    IDS_LIST_COLUMN_DATA    "Podatki"
END

STRINGTABLE DISCARDABLE
BEGIN
    IDS_APP_TITLE           "Urejevalnik registra"
    IDC_REGEDIT             "REGEDIT"
    IDC_REGEDIT_FRAME       "REGEDIT_FRAME"
END

STRINGTABLE DISCARDABLE
BEGIN
    ID_REGISTRY_MENU        "Ukazi za delo s celotnim registrom"
    ID_EDIT_MENU            "Ukazi za urejanje vrednosti in ključev"
    ID_VIEW_MENU            "Ukazi za prilagajanje registrskega okna"
    ID_FAVORITES_MENU       "Ukazi za dostop do nedavno odprtih ključev"
    ID_HELP_MENU            "Ukazi za prikazovanje pomoči in informacij o programu"
    ID_EDIT_NEW_MENU        "Ukazi za ustvarjanje novih ključev in vrednosti"
END

STRINGTABLE DISCARDABLE
BEGIN
    ID_EDIT_MODIFY          "Spremeni podatke vrednosti"
    ID_EDIT_NEW_KEY         "Doda nov ključ"
    ID_EDIT_NEW_STRINGVALUE "Doda nov niz"
    ID_EDIT_NEW_BINARYVALUE "Doda novo binarno vrednost"
    ID_EDIT_NEW_DWORDVALUE  "Doda novo DWORD vrednost"
    ID_REGISTRY_IMPORTREGISTRYFILE "V register uvozi datoteko z besedilom"
    ID_REGISTRY_EXPORTREGISTRYFILE
                            "Registrsko datoteko ali njen del izvozi v besedilno datoteko"
    ID_REGISTRY_CONNECTNETWORKREGISTRY
                            "Vzpostavi povezavo z registrom oddaljenega računalnika"
    ID_REGISTRY_DISCONNECTNETWORKREGISTRY
                            "Prekine povezavo z registrom oddaljenega računalnika"
    ID_REGISTRY_PRINT       "Natisne registrsko datoteko ali njen del"
/*    ID_HELP_HELPTOPICS      "Odpre pomoC" */
    ID_HELP_ABOUT           "Informacije o programu, številki različice in avtorskih pravicah"
END

STRINGTABLE DISCARDABLE
BEGIN
    ID_REGISTRY_EXIT        "Konča program"
    ID_FAVORITES_ADDTOFAVORITES "Doda ključ med Priljubljene"
    ID_FAVORITES_REMOVEFAVORITE "Odstrani ključ iz Priljubljenih"
    ID_VIEW_STATUSBAR       "Prikaže ali skrije vrstico stanja"
    ID_VIEW_SPLIT           "Spremeni položaj med delilne črte med podokni"
    ID_VIEW_REFRESH         "Osveži okno"
    ID_EDIT_DELETE          "Izbriše izbor"
    ID_EDIT_RENAME          "Preimenuje izbor"
    ID_EDIT_COPYKEYNAME     "Prekopira ime izbranega ključa v odložišče"
    ID_EDIT_FIND            "Išče niz v ključu, vrednosti ali podatkih"
    ID_EDIT_FINDNEXT        "Išče naslednjo ponovitev iskanega besedila"
END

/*****************************************************************/


/*
 * Dialog
 */

IDD_DIALOG1 DIALOG DISCARDABLE  50, 50, 268, 98
STYLE DS_3DLOOK | DS_CONTROL | WS_CHILD | WS_VISIBLE | WS_CLIPSIBLINGS |
    WS_BORDER
FONT 8, "MS Shell Dlg"
BEGIN
END

IDD_DIALOG2 DIALOG DISCARDABLE  0, 0, 187, 95
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Dialog"
FONT 8, "MS Shell Dlg"
BEGIN
    DEFPUSHBUTTON   "V redu",IDOK,130,7,50,14
    PUSHBUTTON      "Prekliči",IDCANCEL,130,24,50,14
END


/*
 * TEXTINCLUDE
 */

1 TEXTINCLUDE DISCARDABLE
BEGIN
    "resource.h\0"
END



/*
 * String Table
 */

/*
 *STRINGTABLE DISCARDABLE
 *BEGIN
 *    ID_HELP_HELPTOPICS      "Odpre pomoč."
 *    ID_HELP_ABOUT           "Informacije o programu, številki različice in avtorskih pravicah."
 *END
 */

/*****************************************************************/
